/**
 * Usuario gub.uy
 */

.en-proceso {
  background-image: url("../img/icon-en-proceso.png");
  background-repeat: no-repeat;
  padding-left: 2.25rem;
  background-position: left center;
}

.Tracking-info {
  list-style: none;
  margin: 0;
  padding: 0;
  margin-left: 2rem;
  font-size: 0.95em;
}
.Tracking-info li {
  margin-bottom: 0.25rem;
}
.Tracking-info li span {
  max-width: 6rem;
  display: inline-block;
  width: 100%;
}

.Tracking .List-item {
  padding-top: 1.5rem;
  margin-top: 1.5rem;
}

.Tracking-title {
  font-size: 1.5rem;
  font-weight: 500;
  margin-top: 0.25em;
  margin-bottom: 0.5em;
}

.Tracking-code {
  margin-top: 0.5em;
  display: block;
}

.User {
  position: relative;
}
.User .User-name {
  cursor: pointer;
  color: #064795;
  text-decoration: none;
}

.User-alert {
  width: 16px;
  height: 16px;
  background-color: tomato;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #fff;
  font-size: 12px;
  font-weight: 700;
}

.User-dropdown {
  display: none;
  position: absolute;
  top: 100%;
  right: 0;
  width: 100%;
  min-width: 22rem;
  background-color: #fff;
  border-radius: 3px;
  box-shadow: 0 2px 2px rgba(0, 0, 0, 0.15);
  border: 1px solid #ccc;
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", Arial, sans-serif;
  z-index: 1000;
  font-size: 0.95em;

  margin-top: 15px;
}
.User-dropdown ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
.User-dropdown a {
  color: #000;
  display: block;
  padding: 1em;
  border-top: 1px solid #eee;
  line-height: 1.5;
}
.User-dropdown li:first-child a {
  border-top: 0;
}

.User-dropdown.is-open {
  display: block;
  animation: dropIn 0.35s ease-in-out;
}

@keyframes dropIn {
  from {
    opacity: 0;
    transform: translateY(-1rem);
  }
  to {
    opacity: 1;
    transform: translateY(0);
  }
}
.User.is-open .arrow-down {
  transform: rotate(180deg);
  transition: transform 0.35s ease-in-out;
}

[class^=arrow-] {
  width: 0;
  height: 0;
  display: inline-block;
  vertical-align: middle;
}

.arrow-up {
  border-left: 4px solid transparent;
  border-right: 4px solid transparent;
  border-bottom: 4px solid black;
}

.arrow-down {
  border-left: 4px solid transparent;
  border-right: 4px solid transparent;
  border-top: 4px solid black;
}

.arrow-right {
  border-top: 4px solid transparent;
  border-bottom: 4px solid transparent;
  border-left: 4px solid black;
}

.arrow-left {
  border-top: 4px solid transparent;
  border-bottom: 4px solid transparent;
  border-right: 4px solid black;
}

.Box--sabiasQue .Box-title {
  font-size: 18px !important;
  line-height: 1.35;
  font-weight: 400 !important;
  margin-bottom: 0.625em;
}
.Box--sabiasQue .Media-image {
  margin-right: 0.825em;
}

tr.is-new {
  background-color: #fff6dc !important;
  box-shadow: inset 4px 0 0 #ffd15f;
}

.Login-tabItem {
  background-color: #064795;
  color: #fff;
  text-align: center;
  padding: 1.125rem 0.75rem;
  text-transform: uppercase;
  font-weight: bold;
  display: block;
}
.Login-tabItem:hover, .Login-tabItem:focus {
  text-decoration: none;
}
.Login-tabItem:hover img, .Login-tabItem:focus img {
  opacity: 0.75;
}

.active .Login-tabItem,
.Login-tabItem.is-active {
  background-color: #0d2d6c;
}
.active .Login-tabItem:before,
.Login-tabItem.is-active:before {
  content: "";
  display: block;
  position: absolute;
  top: 100%;
  left: 50%;
  transform: translateX(-50%);
  border-style: solid;
  border-width: 15px 20px 0 20px;
  border-color: #0d2d6c transparent transparent transparent;
}

.Login-tabContent {
  display: none;
}

.Login-tabContent.active {
  display: block;
}

.Login-tabItem img {
  max-width: 50px;
  height: auto;
  margin-bottom: 0.5em;
}

.Login-tabItem span {
  display: block;
}

.MegaRadio {
  margin-top: 2rem;
  border: 1px solid #ccc;
  background-color: #f7f7f7;
  padding: 1.5rem 1rem;
  position: relative;
  height: 290px;
}
@media screen and (max-width: 992px) {
  .MegaRadio {
    height: auto;
  }
}
.MegaRadio div {
  padding-left: 1.625rem;
}
.MegaRadio strong {
  font-size: 18px;
  line-height: 1.15;
}
.MegaRadio p {
  margin-top: 0.75rem;
  margin-bottom: 0;
}
.MegaRadio input {
  position: absolute;
  left: 1.25rem;
  top: 1.75rem;
}

.MegaRadio--active {
  box-shadow: 0 0 0 3px #064795;
  border-color: #064795;
}



.u-textRed {
  color: firebrick;
}

.u-textGold {
  color: rgb(187, 159, 0);
}

.u-textGreen {
  color: green;
}


.u-textMedium {
  line-height: 1.5 !important;
}

.List--large .List-item {
  padding-left: 0;
  padding-right: 0;
  padding-top: 1.75em;
  padding-bottom: 1.75em;
}


.Feedback {
  padding: 1em 0;
  background-color: #fff;
  border-top: 1px solid #eee;
}

@media screen and (min-width: 992px) {
  .Feedback-list {
    float: left;
  }
}

@media screen and (max-width: 992px) {
  .Feedback-list {
    text-align: center;
  }
  .Feedback-list li:first-child {
    display: block;
  }
}

.Feedback-list li {
  display: inline-block;
}

.Feedback-list li a {
  padding-left: .5em;
  padding-right: .5em;
}

.Feedback-error {
  margin-top: .5em;
  display: block;
  text-align: center;
}

.Feedback-error a + a  {
  margin-left: 1.5em;
}

@media screen and (max-width: 992px) {
  .Feedback-error {
    margin-top: 1em;
  }
  .Feedback-error a {
    display: block;
    margin-top: .5em;
  }
}

@media screen and (min-width: 992px) {
  .Feedback-error {
    text-align: left;
    margin-top: 0;
    float: right;
  }
  .Feedback-error a {
    margin-left: 1.5em;
  }
}

/* Estilos banner de transición de ID Uruguay a Uruguay gub.uy */
.banner-Flag {
  display: table;
  width: auto;
  margin:0 auto;
}
.banner-text,
.banner-image {
  display: table-cell;
  vertical-align: middle;
}
.banner-image {
  height: 21px;
  border-right: none;
  padding-right: 0rem;
  padding-left: 0rem;
  margin-top: 4px;
}
.banner-text  {
  padding: 0px 8px;
  font-size: 1.125rem;
  font-family: -apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Oxygen-Sans,Ubuntu,Cantarell,Helvetica Neue,Arial,sans-serif;
  font-weight: 400;
  line-height: 1.5;
}
@media screen and (max-width: 860px) {
  .banner-Flag {
	display: inline-block;
  }
  .banner-image {
	border-right: none;
	padding-right: 0px;
	margin: 8px auto 0px;
	display:inline-block;
  }
  .banner-text  {
	font-size: 1rem;
	padding: 4px 4px 0px;
	display:inline-block;
  }
}
